
    <html>
        <head>
        <title>au_clair_de_la_lune</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./au_clair_de_la_lune.ogg" type="audio/ogg">
          <source src="./au_clair_de_la_lune.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./au_clair_de_la_lune.pdf">pdf version</a></li>
            <li><a href="./au_clair_de_la_lune.tg">tux guitar version</a></li>
            <li><a href="./au_clair_de_la_lune.ly">lilypond version</a></li>
            <li><a href="./au_clair_de_la_lune.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./au_clair_de_la_lune.png">

        </div>
        </body>
    </html>
